
body{
	font-family: 'Arimo', sans-serif;
	 background: white;
	margin:0;
	padding:0;
	width:100%;
	font-size:16px;
	font-weight:400;
	color:#959595;
}



img {
max-width: 100%;
height: auto;
width: auto;  
border:none;     
 }
 
 a {color:#bce050;
	 text-decoration: none;
 }
 
  a:hover {
	 text-decoration: none;
 }

/* ---------------------------------------------------------
   Header
   ---------------------------------------------------------*/
.header h1{
	font-family: 'Archivo Black', sans-serif;
	font-size:23px;
	margin:18px 0 0 40px ;
	padding: 0;
	color:#bce050;
}
.header h2{
	font-family: 'Arimo', sans-serif;
	font-size:14px;
	font-weight:400;
	margin:0 0 0 40px;
	padding: 0;
	letter-spacing: 0.1pt;
}
@media screen and (min-width:470px){
.header h1{
	font-family: 'Archivo Black', sans-serif;
	font-size:28px;
	margin:16px 0 0 50px ;
	padding: 0;
	color:#bce050;
}
.header h2{
	font-family: 'Arimo', sans-serif;
	font-size:16px;
	font-weight:400;
	margin:0 0 0 50px;
	padding: 0;
	letter-spacing: 0.1;
}
}

/* ---------------------------------------------------------
   Navi
   ---------------------------------------------------------*/
#navi{
display:none;
}
#mobinav{
	position: absolute;
	top: 15px;
	left: -25px;
	font-size: 28px;
}
@media screen and (min-width:470px){
#mobinav{
	position: absolute;
	top: 12px;
	left: -20px;
	font-size: 32px;
}
}
#mobinav a{
	color:#959595;
}

/* ---------------------------------------------------------
   Home
   ---------------------------------------------------------*/
   

.header{
	width:100%;
}

.slot{
	width:100%;
	position: relative;
	margin-bottom:-5px
}
.slot:first-of-type {
	background:black;
	background: rgba(255, 255, 255, 1);

	position: fixed;
	z-index: 10;
	height: 80px;
}
.slot:nth-of-type(3) {
	top:80px;
	margin-bottom: 75px;
}
@media screen and (min-width:470px){
.slot:first-of-type {
	background:black;
	background: rgba(255, 255, 255, 1);

	position: fixed;
	z-index: 10;
	height: 90px;
}
.slot:nth-of-type(3) {
	top:90px;
	margin-bottom: 60px;
}
}
.slotcontent{
	width:100%;

}

.slotcontent img{

}
.slotcontent p{
margin: 0;
}
/* ---------------------------------------------------------
  Popups
   ---------------------------------------------------------*/
 .popup {
  position: relative;
  padding: 76px 0 0 20px;
  background: white;
}


.popheader{
}
.poplogo{
	float:left;
	padding-bottom:10px;
}
.poplogo img{
	width:64px;
	height:64px;
}
.poplogo2{
	/*float:right;
	padding-bottom:10px;*/
	display:none;
}
.poplogo2 img{
	width:64px;
	height:64px;
}
.poplogotext{
	float:left;
	padding-bottom:10px;
	margin-left:10px;
	margin-top: 5px;
}
.poplogotext p{
	margin:0;
	padding:0;
}
.logo1{
	font-weight:400;
	font-size: 20px;
}
.logo2{
	font-weight:400;
	font-size: 20px;
	color:#bce050;
}
.logo1 a{
color:#959595;
}
.logo1::after {
    content: '';
    display: block;
	margin-top:6px;
    border-top: 2px solid rgb(149,149,149);
	margin-bottom: -20px;
}
.softlogos::before {
    content: '';
    display: block;
	margin-top:24px;
    border-top: 2px solid rgb(149,149,149);
	margin-bottom: 14px;
	width:99%;
}
.left{

	width:95%;
}
.right{
	width:95%;
	margin-top:25px;
}
.popfoot{
/*display:none;*/
margin-top: -15px;
	position: absolute;
	z-index: 1000;
}
}
.popfoot p{
	
	margin:0;
}
.poptext{
	font-size:22px;
	
}
.softlogos img{
	margin-right:10px;
}
.softlogos p{
	padding:0 0 10px 0;
	margin:0;
}
.softlogos h1{
	padding:10px 0 10px 0;
	margin:0 0 3px 0;
	font-size:20px;
	font-weight:400;
}
.poptext p{
	margin:0;
	font-size:16px;
}

.poptext h1{
	padding:0 0 10px 0;
	margin:0 0 -10px 0;
	font-size:20px;
	font-weight:400;
}
.mmst{
	width:800px;
	height:600px;
}
/* ---------------------------------------------------------
   Additional Popups: Prjects
   ---------------------------------------------------------*/
.nh{
	color:#64519e !important;
}	
	.pop-projectinfo{
	margin-top:50px;
}  
.head-projectinfo{
	margin-bottom: 20px;
}   
.head-projectinfo h1{ 
	padding:0 0 20px 0;
	margin:0 0 -10px 0;
	font-size:20px;
	font-weight:400;
} 
.head-projectinfo p{
	margin:0;
}
.slot-projectinfo{
	margin-bottom:20px;
	display: inline-block;
}
.img-projectinfo{

}
.img-projectinfo p{
	margin:0;
}
.text-projectinfo{

	max-width: 350px;
margin: 10px 0 20px;
}
.text-projectinfo h2{
	padding:0 0 20px 0;
	margin:0 0 -10px 0;
	font-size:20px;
	font-weight:400;
}
.text-projectinfo p{
	margin:0;
}
.foot-projectinfo{
	margin-bottom: 80px;
}
.foot-projectinfo p{
	margin:0;
}
/* ---------------------------------------------------------
   Socials
   ---------------------------------------------------------*/

#contacts{
position: fixed;
right: 10px;
top: 10px;
text-align: center;
width: 80px;
z-index: 10;
}
@media screen and (min-width:470px){
#contacts{
position: fixed;
right: 10px;
top: 38px;
text-align: center;
width: 170px;
z-index: 10;
}
}
#contacts p{
margin:0;	
}
#contacts a{
	color:#bce050;
	font-size: 14px;
}
#contacts span{
	padding-left:10px;
}
   /* ---------------------------------------------------------
   Scrolltop
   ---------------------------------------------------------*/
 #scrolltop{
display:none;
 } 

   /* ---------------------------------------------------------
   Impressum + Construct
   ---------------------------------------------------------*/   
#imprint{
margin-top: 10px;
padding-bottom: 100px;
text-align:center;
}
.imprint{
	color:#959595;
	cursor: pointer;
	padding-left: 10px;
}
.scrollup-i{
top:110%;
position: relative;
height:0px;
display:none;
width: 90%;
margin: 0 20px;
}
.close-scrollup-i{
cursor: pointer;
text-align: center;
font-size: 24px;
margin: 30px 0 30px 0;
}

.construct{
	float:left;
	padding: 10px 10px 0 10px;
	text-align:left;
}
   /* ---------------------------------------------------------
   About + Contact
   ---------------------------------------------------------*/  
#mobinav{
	cursor:pointer;
}

#slotabout{
	display:none;
	top: 73px;
	position: absolute;
	z-index: 100;
	width: 100%;
	height: 200%;
}
.info{
	padding: 20px 80px 20px 20px;
}
.info h1{font-family: 'Arimo', sans-serif;
	font-size:30px;
	margin:0;
	padding:0;
	color:#bce050;
}
.info a{
color:#959595;
}
.info a>span{
	color:#bce050;
}
.info span{
	color:#bce050;
}
.info h2{
	font-family: 'Arimo', sans-serif;
	font-size:20px;
	font-weight:400;
	margin: 0 0 10px;
	padding:0;
}

#aboutcontent{
	background: #e1f1b0;
	margin-right: 60px;
}

#contactcontent{
	margin-right: 60px;
}

.slotaboutcontent{
	height: 100%;
	margin:0 auto;
	background: white;
	padding:0;
} 
   
   #navabout{
	   cursor: pointer;
   }
    #navcontact{
	   cursor: pointer;
   }
    #navportfolio{
	   cursor: pointer;
   }    
   #closeaboutcontent{
cursor: pointer;
text-align: center;
font-size: 30px;
float: right;
width: 60px;
height: 100%;
background: rgba(0,0,0,0.5);
color: white;
   }
   
   /* ---------------------------------------------------------
   iFrame
   ---------------------------------------------------------*/
   .embed-wrapper{
  position: relative; 
  /*padding-bottom: 56.25%;  ratio 16x9 */
  /*height: 0; */
  overflow: hidden; 
  width: 100%;
 height: 100%;
  	background: black;
	opacity: 1;
}
.embed-wrapper iframe{ 
  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 100%; 
}
#mmstoverlay {
	position: fixed;
	background: black;
	opacity: 1;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	text-align: center;
	z-index: 9999;
	display: none;
}
#mmstoverlay iframe {
margin-top:0px;
}

#mmst-close{
display:none;
z-index: 20000;
position: fixed;
color: gray;
font-family: Arial, sans serif;
font-size: 35px;
left: 0px;
top: 0px;
width: 50px;
height: 50px;
cursor:pointer;
padding: 10px 20px;
}    
   